TEE(1)

NAVN
tee - read from standard input and write to standard output and files

OVERSIKT
tee [VALG]... [FIL]...

BESKRIVELSE

Kopier standard inndata til hver FIL, og til standardutdata.

-a, --append
    Legg til data i valgt(e) FIL(er), ikke overskriv noe.

-i, --ignore-interrupts
    Ignorer forstyrrelsessignal.

-p  operate in a more appropriate MODE with pipes

--output-error[=MODE]
    Velg oppførsel ved skrivefeil. Se MODUS nedenfor.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

  MODUS bestemmer hvordan utdata-skrivefeil skal håndteres.

warn
    diagnotiser skrivefeil for alle typer utdata

warn-nopipe
    diagnotiser skrivefeil for utdata som ikke er datarør

exit
    avslutt ved skrivefeil for alle typer utdata

exit-nopipe
    avslutt ved skrivefeil for utdata som ikke er datarør

The default MODE for the -p option is 'warn-nopipe'. With "nopipe" MODEs, exit immediately if all outputs become broken pipes. The default operation when --output-error is not specified, is to exit immediately on error writing to a pipe, and diagnose errors writing to non pipe outputs.

FORFATTER
Skrevet av Mike Parker, Richard M. Stallman og David MacKenzie.

RAPPORTERING AV FEIL
Rapporter feil til: bug-coreutils@gnu.org
Nettside for GNU coreutils: <https://www.gnu.org/software/coreutils/>
Generell hjelp til bruk av GNU-programvare: <https://www.gnu.org/gethelp/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

SE OGSÅ
Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/tee>
eller lokalt: info '(coreutils) tee invocation'

Pakket av Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre.
Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.